//
// PlanList.swift
//
// Generated by swagger-codegen
// https://github.com/swagger-api/swagger-codegen
//

import Foundation



public struct PlanList: Codable {

    public var plans: [PlanGet]

    public init(plans: [PlanGet]) {
        self.plans = plans
    }


}
